@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlbHYjedg.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlSHYjedg.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlZHYjedg.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlYHYjedg.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlWHYg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlbHYjedg.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlSHYjedg.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlZHYjedg.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlYHYjedg.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlWHYg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlbHYjedg.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlSHYjedg.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlZHYjedg.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlYHYjedg.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlWHYg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlbHYjedg.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlSHYjedg.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlZHYjedg.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlYHYjedg.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v57/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlWHYg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/SVN-ZonaPro-Bold.eot');
    src: url('../fonts/SVN-ZonaPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SVN-ZonaPro-Bold.woff2') format('woff2'),
    url('../fonts/SVN-ZonaPro-Bold.woff') format('woff'),
    url('../fonts/SVN-ZonaPro-Bold.ttf') format('truetype'),
    url('../fonts/SVN-ZonaPro-Bold.svg#SVN-ZonaPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/SVN-ZonaPro-ExtraBold.eot');
    src: url('../fonts/SVN-ZonaPro-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SVN-ZonaPro-ExtraBold.woff2') format('woff2'),
    url('../fonts/SVN-ZonaPro-ExtraBold.woff') format('woff'),
    url('../fonts/SVN-ZonaPro-ExtraBold.ttf') format('truetype'),
    url('../fonts/SVN-ZonaPro-ExtraBold.svg#SVN-ZonaPro-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/SVN-ZonaPro-Light.eot');
    src: url('../fonts/SVN-ZonaPro-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SVN-ZonaPro-Light.woff2') format('woff2'),
    url('../fonts/SVN-ZonaPro-Light.woff') format('woff'),
    url('../fonts/SVN-ZonaPro-Light.ttf') format('truetype'),
    url('../fonts/SVN-ZonaPro-Light.svg#SVN-ZonaPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/SVN-ZonaPro-Regular.eot');
    src: url('../fonts/SVN-ZonaPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SVN-ZonaPro-Regular.woff2') format('woff2'),
    url('../fonts/SVN-ZonaPro-Regular.woff') format('woff'),
    url('../fonts/SVN-ZonaPro-Regular.ttf') format('truetype'),
    url('../fonts/SVN-ZonaPro-Regular.svg#SVN-ZonaPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/SVN-ZonaPro-SemiBold.eot');
    src: url('../fonts/SVN-ZonaPro-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SVN-ZonaPro-SemiBold.woff2') format('woff2'),
    url('../fonts/SVN-ZonaPro-SemiBold.woff') format('woff'),
    url('../fonts/SVN-ZonaPro-SemiBold.ttf') format('truetype'),
    url('../fonts/SVN-ZonaPro-SemiBold.svg#SVN-ZonaPro-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/SVN-ZonaPro-Thin.eot');
    src: url('../fonts/SVN-ZonaPro-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SVN-ZonaPro-Thin.woff2') format('woff2'),
    url('../fonts/SVN-ZonaPro-Thin.woff') format('woff'),
    url('../fonts/SVN-ZonaPro-Thin.ttf') format('truetype'),
    url('../fonts/SVN-ZonaPro-Thin.svg#SVN-ZonaPro-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}



/* Mother land */
@font-face {
    font-family: 'font-2';
    src: url('../fonts/NVNMotherlandSignature-Reg.eot');
    src: url('../fonts/NVNMotherlandSignature-Reg.eot?#iefix') format('embedded-opentype'),
    url('../fonts/NVNMotherlandSignature-Reg.woff2') format('woff2'),
    url('../fonts/NVNMotherlandSignature-Reg.woff') format('woff'),
    url('../fonts/NVNMotherlandSignature-Reg.ttf') format('truetype'),
    url('../fonts/NVNMotherlandSignature-Reg.svg#NVNMotherlandSignature-Reg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



/*@font-face {*/
/*    font-family: 'Poppins';*/
/*    font-style: italic;*/
/*    font-weight: 400;*/
/*    font-display: swap;*/
/*    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiGyp8kv8JHgFVrJJLucXtAKPY.woff2) format('woff2');*/
/*    unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;*/
/*}*/
/*!* latin-ext *!*/
/*@font-face {*/
/*    font-family: 'Poppins';*/
/*    font-style: italic;*/
/*    font-weight: 400;*/
/*    font-display: swap;*/
/*    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiGyp8kv8JHgFVrJJLufntAKPY.woff2) format('woff2');*/
/*    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/*!* latin *!*/
/*@font-face {*/
/*    font-family: 'Poppins';*/
/*    font-style: italic;*/
/*    font-weight: 400;*/
/*    font-display: swap;*/
/*    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiGyp8kv8JHgFVrJJLucHtA.woff2) format('woff2');*/
/*    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;*/
/*}*/
/*!* devanagari *!*/
/*@font-face {*/
/*    font-family: 'Poppins';*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    font-display: swap;*/
/*    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiEyp8kv8JHgFVrJJbecmNE.woff2) format('woff2');*/
/*    unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;*/
/*}*/
/*!* latin-ext *!*/
/*@font-face {*/
/*    font-family: 'Poppins';*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    font-display: swap;*/
/*    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format('woff2');*/
/*    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/*!* latin *!*/
/*@font-face {*/
/*    font-family: 'Poppins';*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    font-display: swap;*/
/*    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');*/
/*    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;*/
/*}*/
/*!* devanagari *!*/
/*@font-face {*/
/*    font-family: 'Poppins';*/
/*    font-style: normal;*/
/*    font-weight: 500;*/
/*    font-display: swap;*/
/*    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLGT9Z11lFc-K.woff2) format('woff2');*/
/*    unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;*/
/*}*/
/*!* latin-ext *!*/
/*@font-face {*/
/*    font-family: 'Poppins';*/
/*    font-style: normal;*/
/*    font-weight: 500;*/
/*    font-display: swap;*/
/*    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLGT9Z1JlFc-K.woff2) format('woff2');*/
/*    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/*!* latin *!*/
/*@font-face {*/
/*    font-family: 'Poppins';*/
/*    font-style: normal;*/
/*    font-weight: 500;*/
/*    font-display: swap;*/
/*    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2) format('woff2');*/
/*    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;*/
/*}*/
/*!* devanagari *!*/
/*@font-face {*/
/*    font-family: 'Poppins';*/
/*    font-style: normal;*/
/*    font-weight: 600;*/
/*    font-display: swap;*/
/*    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLEj6Z11lFc-K.woff2) format('woff2');*/
/*    unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;*/
/*}*/
/*!* latin-ext *!*/
/*@font-face {*/
/*    font-family: 'Poppins';*/
/*    font-style: normal;*/
/*    font-weight: 600;*/
/*    font-display: swap;*/
/*    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLEj6Z1JlFc-K.woff2) format('woff2');*/
/*    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/*!* latin *!*/
/*@font-face {*/
/*    font-family: 'Poppins';*/
/*    font-style: normal;*/
/*    font-weight: 600;*/
/*    font-display: swap;*/
/*    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLEj6Z1xlFQ.woff2) format('woff2');*/
/*    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;*/
/*}*/

/*@font-face {*/
/*    font-family: 'Poppins 900';*/
/*    src: url('../fonts/Poppins-Black.eot');*/
/*    src: url('../fonts/Poppins-Black.eot?#iefix') format('embedded-opentype'),*/
/*    url('../fonts/Poppins-Black.woff2') format('woff2'),*/
/*    url('../fonts/Poppins-Black.woff') format('woff'),*/
/*    url('../fonts/Poppins-Black.ttf') format('truetype'),*/
/*    url('../fonts/Poppins-Black.svg#Poppins-Black') format('svg');*/
/*    font-weight: 900;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: 'Poppins 900 italic';*/
/*    src: url('../fonts/Poppins-BlackItalic.eot');*/
/*    src: url('../fonts/Poppins-BlackItalic.eot?#iefix') format('embedded-opentype'),*/
/*    url('../fonts/Poppins-BlackItalic.woff2') format('woff2'),*/
/*    url('../fonts/Poppins-BlackItalic.woff') format('woff'),*/
/*    url('../fonts/Poppins-BlackItalic.ttf') format('truetype'),*/
/*    url('../fonts/Poppins-BlackItalic.svg#Poppins-BlackItalic') format('svg');*/
/*    font-weight: 900;*/
/*    font-style: italic;*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: 'Poppins italic';*/
/*    src: url('../fonts/Poppins-Italic.eot');*/
/*    src: url('../fonts/Poppins-Italic.eot?#iefix') format('embedded-opentype'),*/
/*    url('../fonts/Poppins-Italic.woff2') format('woff2'),*/
/*    url('../fonts/Poppins-Italic.woff') format('woff'),*/
/*    url('../fonts/Poppins-Italic.ttf') format('truetype'),*/
/*    url('../fonts/Poppins-Italic.svg#Poppins-Italic') format('svg');*/
/*    font-weight: normal;*/
/*    font-style: italic;*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: 'Poppins 300';*/
/*    src: url('../fonts/Poppins-Light.eot');*/
/*    src: url('../fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'),*/
/*    url('../fonts/Poppins-Light.woff2') format('woff2'),*/
/*    url('../fonts/Poppins-Light.woff') format('woff'),*/
/*    url('../fonts/Poppins-Light.ttf') format('truetype'),*/
/*    url('../fonts/Poppins-Light.svg#Poppins-Light') format('svg');*/
/*    font-weight: 300;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: 'Poppins 500';*/
/*    src: url('../fonts/Poppins-Medium.eot');*/
/*    src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),*/
/*    url('../fonts/Poppins-Medium.woff2') format('woff2'),*/
/*    url('../fonts/Poppins-Medium.woff') format('woff'),*/
/*    url('../fonts/Poppins-Medium.ttf') format('truetype'),*/
/*    url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');*/
/*    font-weight: 500;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: 'Poppins 300 italic';*/
/*    src: url('../fonts/Poppins-LightItalic.eot');*/
/*    src: url('../fonts/Poppins-LightItalic.eot?#iefix') format('embedded-opentype'),*/
/*    url('../fonts/Poppins-LightItalic.woff2') format('woff2'),*/
/*    url('../fonts/Poppins-LightItalic.woff') format('woff'),*/
/*    url('../fonts/Poppins-LightItalic.ttf') format('truetype'),*/
/*    url('../fonts/Poppins-LightItalic.svg#Poppins-LightItalic') format('svg');*/
/*    font-weight: 300;*/
/*    font-style: italic;*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: 'Poppins 500 italic';*/
/*    src: url('../fonts/Poppins-MediumItalic.eot');*/
/*    src: url('../fonts/Poppins-MediumItalic.eot?#iefix') format('embedded-opentype'),*/
/*    url('../fonts/Poppins-MediumItalic.woff2') format('woff2'),*/
/*    url('../fonts/Poppins-MediumItalic.woff') format('woff'),*/
/*    url('../fonts/Poppins-MediumItalic.ttf') format('truetype'),*/
/*    url('../fonts/Poppins-MediumItalic.svg#Poppins-MediumItalic') format('svg');*/
/*    font-weight: 500;*/
/*    font-style: italic;*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: 'Poppins 600';*/
/*    src: url('../fonts/Poppins-SemiBold.eot');*/
/*    src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),*/
/*    url('../fonts/Poppins-SemiBold.woff2') format('woff2'),*/
/*    url('../fonts/Poppins-SemiBold.woff') format('woff'),*/
/*    url('../fonts/Poppins-SemiBold.ttf') format('truetype'),*/
/*    url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');*/
/*    font-weight: 600;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: 'Poppins';*/
/*    src: url('../fonts/Poppins-Regular.eot');*/
/*    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),*/
/*    url('../fonts/Poppins-Regular.woff2') format('woff2'),*/
/*    url('../fonts/Poppins-Regular.woff') format('woff'),*/
/*    url('../fonts/Poppins-Regular.ttf') format('truetype'),*/
/*    url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: 'Poppins 600 italic';*/
/*    src: url('../fonts/Poppins-SemiBoldItalic.eot');*/
/*    src: url('../fonts/Poppins-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),*/
/*    url('../fonts/Poppins-SemiBoldItalic.woff2') format('woff2'),*/
/*    url('../fonts/Poppins-SemiBoldItalic.woff') format('woff'),*/
/*    url('../fonts/Poppins-SemiBoldItalic.ttf') format('truetype'),*/
/*    url('../fonts/Poppins-SemiBoldItalic.svg#Poppins-SemiBoldItalic') format('svg');*/
/*    font-weight: 600;*/
/*    font-style: italic;*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: 'Poppins 100';*/
/*    src: url('../fonts/Poppins-Thin.eot');*/
/*    src: url('../fonts/Poppins-Thin.eot?#iefix') format('embedded-opentype'),*/
/*    url('../fonts/Poppins-Thin.woff2') format('woff2'),*/
/*    url('../fonts/Poppins-Thin.woff') format('woff'),*/
/*    url('../fonts/Poppins-Thin.ttf') format('truetype'),*/
/*    url('../fonts/Poppins-Thin.svg#Poppins-Thin') format('svg');*/
/*    font-weight: 100;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: 'Poppins 100 italic';*/
/*    src: url('../fonts/Poppins-ThinItalic.eot');*/
/*    src: url('../fonts/Poppins-ThinItalic.eot?#iefix') format('embedded-opentype'),*/
/*    url('../fonts/Poppins-ThinItalic.woff2') format('woff2'),*/
/*    url('../fonts/Poppins-ThinItalic.woff') format('woff'),*/
/*    url('../fonts/Poppins-ThinItalic.ttf') format('truetype'),*/
/*    url('../fonts/Poppins-ThinItalic.svg#Poppins-ThinItalic') format('svg');*/
/*    font-weight: 100;*/
/*    font-style: italic;*/
/*    font-display: swap;*/
/*}*/



